import React, { useState } from 'react';
import Contact from "./Contact";
import About from "./About";
import Service from "./Service";
import Home from "./Home";
import { Redirect, Route, Switch } from "react-router-dom";
import '../node_modules/bootstrap/dist/css/bootstrap.min.css'
import Navbar from "./Navbar";
import Footer from "./Footer";



const App = () => {

    
    return ( 
        <>

       
       <Navbar/>
   

       <Switch>
       
           <Route exact path="/" component={Home}/>
           <Route exact path="/about" component={About}/>
           <Route exact path="/contact" component={Contact}/>
           <Route exact path="/service" component={Service}/>
           <Redirect to="/"/>
           
       </Switch>

       <Footer/>

      

        

       </>

    );
};


export default App;