import React, { useState } from 'react';
import printJS from 'print-js'




const Contact = () => {

    const [data,setData]=useState({
        name: "",
        email:"",
        message:"",
    });

    const inputEvent =(event)=>{
        const {name,value} = event.target;

        setData((preVal)=>{
            return {
                ...preVal,
            [name]:value,

            };

        });
    };

   const formSubmit = (e) => {

       e.preventDefault();
       alert(`Name: ${data.name}. Email: ${data.email}. Phone: ${data.phone}. Message: ${data.message}.`);

   };

   const handlePrint = () => {

    console.log('Print');
 
    printJS('myElementId', 'html')

};

  return (
    <>
      <div className="my-5">
           <h1 className="text-center"> Contact US</h1>
           <h1 className="text-center" id="myElementId"> Contact US</h1>
       </div>

       <div className="container contact_div">
           <div className="row">
               <div className="col-md-6 col-10 mx-auto"></div>
               <form onSubmit={formSubmit}>
                 <div class="mb-3">
                    <label for="exampleFormControlInput1" class="form-label">Full Name</label>
                    <input type="text" class="form-control" id="name" placeholder="Enter Your Name" name="name" value={data.name} onChange={inputEvent}/>
                </div>

                <div class="mb-3">
                    <label for="exampleFormControlInput1" class="form-label">Email address</label>
                    <input type="email" class="form-control" id="email" placeholder="Email Address" name="email" value={data.email} onChange={inputEvent}/>
                </div>

                <div class="mb-3">
                    <label for="exampleFormControlInput1" class="form-label">Phone</label>
                    <input type="number" class="form-control" id="phone" placeholder="Phone Number" name="phone" value={data.phone} onChange={inputEvent}/>
                </div>

                <div class="mb-3">
                    <label for="exampleFormControlTextarea1" class="form-label">Message</label>
                    <textarea class="form-control" id="message" rows="3" name="message" value={data.message} onChange={inputEvent}></textarea>
                </div>

                <div class="col-12 mb-3">
                    <button class="btn btn-outline-primary" type="submit">Submit form</button>
                </div>
                
            </form>
            <div class="col-12">
                    <button class="btn btn-outline-primary" onClick={handlePrint}>Print</button>
                </div>
           </div>
       </div>
    </>
  );
};

export default Contact;
